Module | Tk::Tile::KeyNav
In: | tk/lib/tkextlib/tile.rb

### Methods

defaultButton enableMnemonics

### Public Class methods

defaultButton(w)

[Source]

    # File tk/lib/tkextlib/tile.rb, line 86
          def self.defaultButton(w)
            Tk.tk_call('::keynav::defaultButton', w)
          end

enableMnemonics(w)

[Source]

    # File tk/lib/tkextlib/tile.rb, line 83
          def self.enableMnemonics(w)
            Tk.tk_call('::keynav::enableMnemonics', w)
          end

[Validate]